Cyberduck Mountain Duck CLI

#4596 closed defect (fixed)

Files always converted regardless of preference setting

Reported by: tadhunt Owned by: dkocher
Priority: normal Milestone: 3.6
Component: googledrive Version: 3.5
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Mac OS X 10.6

Description

Even if I uncheck the 'Convert to Google Docs Format' checkbox in the preferences, it seems like my docs are still being converted.

Version 3.5.1 (6117)

Tested by uploading a .jpg. It gets converted to a .pdf when downloaded (as per the download conversion setting in cyberduck), and is also editable as a google document via the web interface.

Also note that this is via a google apps account, rather than the free account.

Change History (6)

comment:1 Changed on Jul 9, 2010 at 6:30:20 AM by dkocher

  • Milestone set to 3.6
  • Status changed from new to assigned
  • Summary changed from google docs file conversion to Files always converted regardless of preference setting

comment:2 in reply to: ↑ description ; follow-up: Changed on Jul 15, 2010 at 5:44:11 PM by dkocher

Replying to tadhunt:

Also note that this is via a google apps account, rather than the free account.

Is this a Google Apps Premier Edition account?

comment:3 in reply to: ↑ 2 Changed on Jul 15, 2010 at 7:32:08 PM by tadhunt

Replying to dkocher:

Replying to tadhunt:

Also note that this is via a google apps account, rather than the free account.

Is this a Google Apps Premier Edition account?

Yup, it is a premier edition account.

-Tad

comment:4 Changed on Jul 22, 2010 at 4:04:05 PM by dkocher

  • Resolution set to thirdparty
  • Status changed from assigned to closed

I don't see any error in the application code here. We do a POSTwith a convert=false flag if conversion is not checked in the Preferences. If possible, please contact Google Supportand send them the transcript from the log drawer of the Transfers window in Cyberduck.

comment:5 Changed on Aug 21, 2010 at 9:15:06 PM by dkocher

  • Resolution thirdparty deleted
  • Status changed from closed to reopened

comment:6 Changed on Aug 22, 2010 at 4:12:17 PM by dkocher

  • Resolution set to fixed
  • Status changed from reopened to closed

Possible fix in r8706. Creating generic DocumentListEntry on upload.

Note: See TracTickets for help on using tickets.
swiss made software